<template>
  <div id="app">
    <headroom>
      <Header/>
    </headroom>
    <Home />
    <Footer />
  </div>
</template>
<script>
// @ is an alias to /src
import { headroom } from 'vue-headroom'
import Header from '@/components/Header.vue'
import Footer from '@/components/Footer.vue'
import Home from '@/views/Home.vue'
export default {
  name: 'app',
  components: {
    Header,
    Footer,
    Home,
    headroom,
  }
}
</script>
